## ev-job-queue ev-job-queue — |

## Synopsis

    void        ev_job_queue_init               (void);
    void        ev_job_queue_add_job            (EvJob *job,
                                                 EvJobPriority priority);
    gboolean    ev_job_queue_update_job         (EvJob *job,
                                                 EvJobPriority new_priority);
    gboolean    ev_job_queue_remove_job         (EvJob *job);

## Description

## Details

### ev_job_queue_init ()

    void        ev_job_queue_init               (void);

### ev_job_queue_add_job ()

    void        ev_job_queue_add_job            (EvJob *job,
                                                 EvJobPriority priority);

`job` : |
`priority` : |

### ev_job_queue_update_job ()

    gboolean    ev_job_queue_update_job         (EvJob *job,
                                                 EvJobPriority new_priority);

`job` : |
`new_priority` : |
Returns : |

### ev_job_queue_remove_job ()

    gboolean    ev_job_queue_remove_job         (EvJob *job);

`job` : |
Returns : |